<?php
return [
    'select' 	                => "لطفآ یک بخش را اتنخاب نمایید",
    'hide' 	                    => "پنهان کردن",
    'show' 	                    => "نمایش دادن",
    'req_dep' 	                => "شعبه درخواست کننده",
    'from' 	                    => "از",
    'to' 	                    => "الی",
    'search' 	                => "جستجو",
    'project_progress_report'   => 'راپور پیشرفت پروژه ها',
    'project_progress_form'     => 'فورم جستجو پیشرفت راپور',
    'activity_progress'         => 'پیشرفت کار',
    'activity_reamin'           => 'کار باقی مانده',
    'activity_is_compelete'     => 'تکمیل شده ؟',
    'summary_project_progress'  => 'خلاصه پیشرفت پروژه',
    'project_progress'          => 'پیشرفت کار',
    'project_work_remain'       => 'کار باقی مانده',
    'work_done_money'           => 'مقدار پول به اساس کار انجام شده',
    'work_remain_money'         => 'مقدار پول به اسال کار باقی مانده',
    'proj_prog_money'           => 'مقدار پول به اساس کار',
    'extra_work'                => 'اضافه کاری',
    'extra_work_money'          => 'پول اضافه کاری مقدار',
    'project_status_report'     => 'گزارش وضعیت پرو‌ژه ها',
    'daily_report'              => 'راپور گزارشات روزانه',
    'pending_projects'          => 'منتظره',
    'progress_projects'         => 'تحت کار',
    'completed_projects'        => 'تکمیل شده',
    'total_projects'            => 'مجموع پرو‌ژه ها',
    'project_progressive_report'=> 'گزارش پیشرفت کار پروژه ها',
    'project_masool'            => 'مسئول ولایتی/پروژوی',
    'province' 		            => 'ولایت',
    'contractor'                => 'قراردادی',
    'problems_between'          => "نمایش مشکلات و پیشنهاد ها",
    'report_type'               => "نوعیت گزارش",
    'numeric'                   => "نمایش گزارش ارقامی",
    'detailed'                  => "نمایش گزارش تفصیلی",
    'with_attachments'          => "موجودیت ضمائم",
    'pmis_survey'               => "بخش سروی",
    'pmis_design'               => "بخش دیزاین",
    'pmis_estimation'           => "بخش براورد",
    'pmis_procurement'          => "بخش تدارکات",
    'survey_info'               => "معلومات سروی",
    'good_condition'            => "خوب",
    'normal'                    => "عادی",
    'at_risk'                   => "در خطر",
    'high'                      => "عاجل",
    'high_desc'                 => "پروژه های دارای اولویت عاجل",
    'medium'                    => "متوسط",
    'medium_desc'               => "پروژه های دارای اولویت متوسط",
    'low'                       => "عادی",
    'low_desc'                  => "پروژه های دارای اولویت عادی",
    'incomplete'                => "ناتکمیل",
    'physical_progress'         => "اجراات فزیکی پروژه ها",
    'total_budget'              => "مجموع بودجه",
    'total_progress'            => "فیصدی پیشرفت",
    'project_status' 	        => "وضعیت پروژه ها",
    'progress_percentage'       => 'فیصدی پیشرفت',
    'departments' 	            => "ریاست",
    'location' 	                => "موقعیت پروژه",
    'total_planned'             => 'پلان شده',
    'work_done'                 => 'اجرا شده',
    'work_remained'             => 'باقیمانده',
];
?>
